# Generated by Django 2.1.3 on 2018-11-07 01:45

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('migratechile', '0004_auto_20181104_1345'),
    ]

    operations = [
        migrations.AddField(
            model_name='region',
            name='url',
            field=models.CharField(default=django.utils.timezone.now, max_length=300),
            preserve_default=False,
        ),
    ]
